@charset "utf-8";
/* CSS Document */

body {
	background-color:#26406b;
	background-image: url("/documents/math-bg.png");
	font-family: Tahoma, Arial, sans-serif;
	margin:0px 0px 0px 0px;
}
.content {
	font-size:12px;
	font-weight: normal;
	color:#333333;
	text-decoration: none;
}
.content a {
	color: #333333;
	text-decoration: none;
}
.content a:hover {
	color: #333333;
	text-decoration: underline;
}
.content2 {
	font-size:10px;
	font-weight: normal;
	color:#333333;
	text-decoration: none;
}
.content2 a {
	color: #333333;
	text-decoration: none;
}
.content2 a:hover {
	color: #333333;
	text-decoration: underline;
}
.crumbs, .crumbs a{
	font-size: 12px;
	font-weight: bold;
	color:#26406b;
	text-decoration: none;
}
.crumbsSub, .crumbsSub a{
	font-size: 12px;
	color:#26406b;
	text-decoration: none;
}
.prodsTitle{
	font-size: 18px;
	font-weight: bold;
	color:#26406b;
	text-decoration: none;
}
.prodsPrice{
	font-size: 14px;
	font-weight: bold;
	color:#26406b;
	text-decoration: none;
}
.prdGal, .prdGal a {
	font-size: 12px;
	color:#020202;
	text-decoration: none;
}
.incGST{
	font-size: 10px;
	color:#26406b;
	text-decoration: none;
}
.menu {
	font-size: 12px;
	font-weight: bold;
	color:#26406b;
	text-decoration: none;
	padding-left:3px;
	/*padding-right:8px;*/
}
.menu a {
	color: #26406b;
	text-decoration: none;
}
.menu a:hover {
	color: #fe8e03;
	text-decoration: none;
}
.catMenu {
	font-size: 11px;
	font-weight: normal;
	color:#5683a2;
	text-decoration: none;
	padding-left:8px;
	padding-right:8px;
}
.catMenu a {
	color: #5683a2;
	text-decoration: none;
}
.catMenu a:hover {
	color: #26406b;
	text-decoration: none;
}
.menu2 {
	font-size: 12px;
	font-weight: bold;
	color:#26406b;
	text-decoration: none;
	padding-left:14px;
	/*padding-right:8px;*/
}
.menu2 a {
	color: #26406b;
	text-decoration: none;
}
.menu2 a:hover {
	color: #fe8e03;
	text-decoration: none;
}
.title {
	font-size: 12px;
	font-weight: bold;
	color:#ff9900;
	text-decoration: none;
}
.subtitle {
	font-size: 12px;
	font-weight: normal;
	color:#FFFFFF;
	text-decoration: none;
}
.Orange12 {
	font-size: 12px;
	font-weight: bold;
	color:#fea945;
	text-decoration: none;
}
.Orange12 a {
	color:#fea945;
	text-decoration: none;
}
.Orange12 a:hover {
	color:#fea945;
	text-decoration: underline;
}
.footerWhite {
	font-size: 10px;
	font-weight: normal;
	color:#FFFFFF;
	text-decoration: none;
}
.footerWhite a {
	color: #FFFFFF;
	text-decoration: none;
}
.footerWhite a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.footerBlue {
	font-size: 11px;
	font-weight: normal;
	color:#26406b;
	text-decoration: none;
}
.footerBlue a {
	color: #26406b;
	text-decoration: none;
}
.footerBlue a:hover {
	color: #26406b;
	text-decoration: underline;
}
.footerLBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color:#6f86ad;
	text-decoration: none;
}
.footerLBlue a {
	color: #6f86ad;
	text-decoration: none;
}
.footerLBlue a:hover {
	color: #6f86ad;
	text-decoration: underline;
}
.footerRed {
	font-size: 11px;
	font-weight: normal;
	color:#990000;
	text-decoration: none;
}
.footerRed a {
	color: #990000;
	text-decoration: none;
}
.footerRed a:hover {
	color: #990000;
	text-decoration: underline;
}
.inRow1 {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.inRow2 {
	font-size: 12px;
	font-weight: normal;
	color: #00785b;
}
.inRowH {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.formbuttons {
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	background-color:#4c72b1;
	border: 1px solid #304d9d;
	cursor: pointer;
	cursor: hand;
}
.forms {
	border: 1px solid #8da2db;
	color: #333333;
	font-size: 12px;
	text-decoration: none;
}

.homeCartButtons {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(addToCart.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	width: 95px;
	height: 26px;
	cursor: pointer;
	cursor: hand;
}

.loginButtons {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	background-image:url(ButtonBG.gif);
	background-repeat:repeat-x;
	background-color:#304d9d;
	border: 1px solid #FFFFFF;
	height: 17px;
	cursor: pointer;
	cursor: hand;
}
.loginFormOn {
	display:block
}
.loginFormOff {
	display:none;
}
.CartSummarySubtitle {
	font-size: 10px;
	font-weight: normal;
	color:#ffffff;
	text-decoration: none;
}
.CartSummaryValue {
	font-size: 10px;
	font-weight: normal;
	color:#000000;
	text-decoration: none;
}
.CartSummaryTitle {
	font-size: 11px;
	font-weight: normal;
	color:#000000;
	text-decoration: none;
}
.pageNumbers, .pageNumbers a{
	font-size: 12px;
	color:#26406b;
	text-decoration: none;
}
.pageNumbers a:hover{
	font-size: 12px;
	color:#26406b;
	text-decoration: underline;
}
.pageNP, .pageNP a{
	font-size: 12px;
	font-weight: bold;
	color:#26406b;
	text-decoration: none;
}
.pageNP a:hover{
	font-size: 12px;
	font-weight: bold;
	color:#26406b;
	text-decoration: underline;
}
.inrow1 {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.inrow2 {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.inrowH {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.homeProdTitle {
	font-size: 12px;
	font-weight: bold;
	color: #f4931e;
	text-decoration: none;
}
.homeProdTitle a {
	font-size: 12px;
	font-weight: bold;
	color: #f4931e;
	text-decoration: none;
}
.homeProdTitle a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #f4931e;
	text-decoration: underline;
}
.homeProdPrice {
	font-size: 16px;
	font-weight: bold;
	color: #fe0200;
}
.OrangeLogout {
	font-size: 12px;
	font-weight: bold;
	color:de9d27;
	text-decoration: none;
}
.OrangeLogout a {
	color:de9d27;
	text-decoration: none;
}
.OrangeLogout a:hover {
	color:de9d27;
	text-decoration: underline;
}
.entries {
	font-weight:bold;
	color:#b40000;
	font-size: 12px
}
#additional {
	font-size:12px;
	font-weight: normal;
	color:#333333;
	text-decoration: none;
}
